defmodule DaProductApp.Repo.Migrations.AddCurrencyFieldsToGroups do
  use Ecto.Migration

  def change do
    alter table(:groups) do
      add :transaction_currency, :string, default: "AED"
      add :settlement_currency, :string, default: "AED"
    end
  end
end

